/********** Checkout Css ************/
.billing-pt label{
  display: block;
}
.billing-pt{
  padding-bottom: 10px;
}
.billing-pt .custom-radio{
  display: block;
  float: left;
  padding-bottom: 30px;
}
.discounted-price-tag, .regular-price-tag{
    font-size: 14px;
    background: #e0f5d7;
    color: #449626;
    border-radius: 4px;
    line-height: 20px;
    padding: 4px 10px;
    flex-grow: 0;
    flex: auto;
    width: auto;
    transition: .3s;
    margin-top: 6px;
    margin-right: 5px;
    display: inline-block;
}
.line-through {
    text-decoration: line-through;
    background-color: #fbf6dd;
    color: #a18d29;
}

.billing-pt {
    padding-bottom: 54px;
}

.billing-type-pt {
    width: 100%;
    display: block;
    height: 100%;
    border-radius: 5px;
    padding: 0px 30px 0px 30px;
}
.billing-cycle-details{
  	display: block;
}

.billing-type-pt {
	border-radius: 5px;
    padding: 25px 30px 30px 30px;
    border: 1px solid #f2f2f2;
}

.billing-type-pt label{
  cursor: pointer;
}
.inside-title{
  padding-bottom: 25px;
}
.payment-tab {
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    border: 1px solid #f2f2f2;
    border-radius: 5px;
    transition: all .5s ease;
    width: 100%;
    margin-bottom: 30px;
}
.payment-logo {
    height: 24px;
    position: absolute;
    right: 19px;
    top: 16px;
    image-rendering: -webkit-optimize-contrast;
}
.payment-tab:last-child .payment-tab-content {
    padding-top: 0px;
}
.payment {
    border-radius: 5px;
    overflow: hidden;
}
.payment-tab-content {
    padding: 30px;
    background-color: #fff;
}
.payment-tab{
    background: #f2f2f2;
}
.payment-tab-trigger {
    padding: 0 30px;
    position: relative;
}
.payment-tab-trigger>label {
    cursor: pointer;
    position: relative;
    top: 0;
    padding: 15px 0 15px;
    margin-bottom: 0;
    font-weight: 500;
}
.card-label>input {
    box-sizing: border-box;
    display: block;
    height: 51px;
    margin: 14px auto 5px;
    padding: 5px 15px 0;
    transition: border-color .3s;
    width: 100%;
    border: 0px solid #fff;
    background-color: transparent;
    text-decoration: none;
    border-radius: 4px;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.06);
    box-shadow: none;
    padding: 15px 0;
    border: none;
    border-bottom: 1px solid #e0e0e0;
    border-radius: 0;
    transition: all .5s ease;
}
.card-label>input:hover,
.card-label>input:focus{
  text-indent: 15px;
}
.card-label>input:focus {
    box-shadow: none;
    border-bottom: 1px solid #000;
    padding: 15px 0;
}
.payment-submission{
  padding-top: 11px;
  padding-bottom: 60px;
}
.summery-widget-pt li.total-costs {
    font-size: 18px;
    border-top: 1px solid #e4e4e4;
    padding-top: 18px;
    margin-top: 16px;
}
.summery-widget-pt ul li span {
    float: right;
    color: #333;
    font-weight: 600;
}
.payment-submission .checkbox{
  padding-bottom: 15px;
}
.checkbox input:checked+label span.checkbox-icon {
    background-color: #2a41e8;
    border-color: #2a41e8;
}
.checkbox input[type=checkbox]{
    box-sizing: border-box;
    padding: 0;
    position: relative;
    top: 30px;
}
.checkbox label {
    padding-left: 20px;
}

.pt-button {
    color: #fff;
    position: relative;
    font-weight: bold;
    font-size: 14px;
    border-radius: 100px;
    text-decoration: none;
    padding: 10px 25px;
    text-transform: uppercase;
    background: linear-gradient(135deg, #c499f5, #81a1f8, #c499f5, #cccccc, #81a1f8);
    background-size: 500% 500%;
    display: inline-block;
    box-sizing: border-box;
    animation: gradient 8s ease infinite;
    border: 0px;
    transition: all .5s ease;
}

.pt-button:hover {
    color: #ffffff;
    box-shadow: 0px 7px 18px 2px rgba(0, 0, 0, 0.25);
}

.payment-form-row .text {
	padding-top: 25px;
	padding-left: 15px;
}